<?php
/**
 * 金戈企业建站系统：企业风采
 *
 *
 * @name 
 * @author 烟鬼 QQ:460874 Email:460874@qq.com
 * @version 0.1  $id  fc.php
 * @copyright Copyright (c) 2007 - 2008 烟鬼
 */
require('header.php');

$fc_id = $_GET['fc_id'];

$fc_id = my_yz($fc_id);

if (!is_numeric($fc_id)) 
{
     er(nonr);
     exit;
}

$fc = root_alli(qyfc,fc_id,$fc_id);
if ($fc) 
{
     $fc = setassoc($fc);
}

//将需要显示的变量传递给模板
$smarty->assign('fc',$fc);
$smarty->display('qyfc.html');

require('footer.php');

?>